Bug 140209 - jpilot and visor will not sync
jpilot and visor will not sync
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 22:33 EST by JCC
Modified: 2015-01-04 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:06:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JCC 2004-11-20 22:33:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10.1

Description of problem:
Start jpilot, select "sync" within jpilot application, then push the
"sync" button on the visor.  Visor cannot initiate sync event.  This
is with a USB cradle.

Version-Release number of selected component (if applicable):
kernel 2.6.9-1.3_FC2

How reproducible:
Always

Steps to Reproduce:
1.  See description above.
2.
3.
    

Actual Results:  Visor will not initiate "sync" event with jpilot.

Expected Results:  Synchronization should have occurred.

Additional info:
Comment 1 Dave Jones 2005-04-16 02:06:39 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.